pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Which voip package in pkgsrc works on NetBSD?

I just upgraded wip/linphone to 3.5.2.
I'd be happy to hear about any issues you might have (as well as suggestions 
for fixes and improvements).

Georg Schwarz +49 170 8768585

Home | Main Index | Thread Index | Old Index